[Main]
Version=2

[frmBaseList.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY0/tbGridQRY0ServiceNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CustNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=100
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0AcceptUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=92
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0DispatchingNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=111
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0DispatchingTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=91
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0AskSendTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=96
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0AskDeliveryTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=96
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0InstructionsTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=88
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0InstructionsMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=68
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Sum_PalletsNum: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=77
AlignmentHorz=1
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Sum_BoxNum: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=65
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0ReceiveRemark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=135
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0TransitType: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=96
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0PortNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=76
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CreateMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=54
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CreateTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0EditMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=51
AlignmentHorz=0
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0EditTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CheckTag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=50
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CheckMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=57
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CheckTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0UnCheckMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=66
AlignmentHorz=0
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0UnCheckTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=85
AlignmentHorz=0
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0UnCheckRemark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

